@media (max-width:768px){
    .h5-container {
        width: 100%;
        box-sizing: border-box;
        padding: 15rem 6rem;
        background: #ffffff;
    }

    .order-title {
        width: 100%;
        text-align: center;
        font-size: 8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 10rem;
    }

    .order-list .order-li {

    }

    .order-li .li-line {
        height: 22.5rem;
        width: 0.75rem;
        background: #2862C0;
    }

    .order-li .li-line2 {
        height: 10rem;
        width: 0.75rem;
        background: #2862C0;
    }

    .order-li .li-content {
        display: flex;
        align-items: center;
        min-height: 10rem;
    }

    .order-li .li-content .li-round {
        width: 3.75rem;
        height: 3.75rem;
        background: #2862C0;
        border-radius: 50%;
        margin-left: -1.5rem;
    }

    .order-li .li-content .li-text {
        display: flex;
        flex-wrap: wrap;
        flex: 1;
        margin-left: 2.5rem;
        font-size: 3.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 550;
        color: #333333;
    }
}



@media (min-width:770px) {
    .order-container {
        width: 100%;
        box-sizing: border-box;
        padding: 4rem 0 8rem 0;
    }

    .order-container .order-title {
        width: 100%;
        text-align: center;
        font-size: 2.3rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 2.5rem;
    }

    .order-container .order-content {
        width: 60rem;
        height: 35rem;
        margin: 0 auto;
        background: url("/images/affiliate/order_img1.png");
        background-size: 100% 100%;
        position: relative;

    }



    .order-content .order-info {
        width: fit-content;
        text-align: center;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        color: #333333;
        font-weight: 550;
    }

    .order-content .order-info p {
        margin-bottom: 0.25rem;
    }

    .order-content .order-info1 {
        position: absolute;
        right: 6rem;
        top: 1.8rem
    }

    .order-content .order-info2 {
        position: absolute;
        left: 5.5rem;
        top: 13rem;
    }

    .order-content .order-info3 {
        position: absolute;
        right: 25.8rem;
        top: 13rem;
    }

    .order-content .order-info4 {
        position: absolute;
        right: 5rem;
        top: 13rem;
    }

    .order-content .order-info5 {
        position: absolute;
        left: 7rem;
        top: 24rem;
    }

    .order-content .order-info6 {
        position: absolute;
        right: 24rem;
        top: 24rem;
    }

    .order-content .order-info7 {
        position: absolute;
        right: 5rem;
        top: 24rem;
    }

    .order-content .order-info8 {
        position: absolute;
        right: 5rem;
        top: 35.4rem;
    }
}